Subject: [multimob] #5: Section 5.2 Destination address values needed

From: "multimob issue tracker" <[email-masked]>
Date: Wed, 23 Jun 2010 22:18:31 -0000

#5: Section 5.2 Destination address values needed
----------------------------------+-----------------------------------------
 Reporter:  sarikaya@…            |       Owner:  Carlos Jesús Bernardos Cano <cjbc@…>         
     Type:  defect                |      Status:  new                                          
 Priority:  major                 |   Milestone:                                               
Component:  pmipv6-base-solution  |     Version:  1.0                                          
 Severity:  In WG Last Call       |    Keywords:                                               
----------------------------------+-----------------------------------------
 [behcet] see Section 5.2 for more details

 Problem:
 While the source address is given as described in 3810, the destination
 address is a reference to RFC 3810. The destination address is NOT given.

 Solution:
      FF02:0:0:0:0:0:0:16
 Since we have MLDv2 explicitly specified in the charter the above value is
 sufficient.

-- 
Ticket URL: <http://tools.ietf.org/wg/multimob/trac/ticket/5>
multimob <http://tools.ietf.org/multimob/>

---

From: <[email-masked]>
Date: Mon, 28 Jun 2010 13:58:16 +0200

Dear all,
Accordingly to issue #4 my proposal here is to add the explanation for FF02:0:0:0:0:0:0:16, i.e. 'all MLDv2-capable routers' in the table in section 5.2.
I think the other and all of the minor issues have all been satisfactorily addressed by the authors meanwhile - so with the proposed updates I am fine with the solution draft and herewith state my happiness ;-) ... According to WGLC2 issued last week.

Best regards
Dirk 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von multimob issue tracker
Gesendet: Donnerstag, 24. Juni 2010 00:19
An: [email-masked]; [email-masked]
Cc: [email-masked]
Betreff: [multimob] #5: Section 5.2 Destination address values needed

 Reporter:  sarikaya@...            |       Owner:  Carlos Jesús Bernardos Cano <cjbc@...>         

 Problem:

 Solution:
      FF02:0:0:0:0:0:0:16

_______________________________________________
multimob mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/multimob

---

From: "Thomas C. Schmidt" <[email-masked]>
Date: Mon, 28 Jun 2010 14:04:12 +0200

Hi Dirk,

thanks for all the flowers :-)

According to your proposal on the MLD-Addressing:

As has been discussed recently, this is a little intricate. In 
particular, the draft covers MLDv1+2 (and IGMPv2+3), as this not only 
makes sense, but also was requested and discussed earlier on the list.

I'll be back on this later.

Best wishes,

Thomas

On 28.06.2010 13:58, [email-masked] wrote:
>   Reporter:  sarikaya@...            |       Owner:  Carlos Jesús Bernardos Cano<cjbc@...>

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °